/* -------------------------------------CSS Header------------------------------*/
/*body{background:url(../images/bodybg.jpg) no-repeat;}*/
.head{ margin:0 auto; width:100%;background:url(../images/head_01.jpg);overflow:hidden;height:82px;}
.head dl,.head dl img{ float:left;}
.head dl{overflow:hidden;}
.hdtxt{ float:left; width:400px; height:63px; background:url(../images/head_03.jpg) no-repeat left top; padding-top:19px; padding-left:85px;}
.hdtxt dl{ float:left; width:190px; color:#ffffff; font-size:14px; line-height:20px; }
.hdtxt dl a {color:#ffffff; background:url(../images/dian.gif) no-repeat left center; padding-left:16px;}
/* -------------------------------------CSS banner------------------------------*/
/* -------------------------------------CSS 头部样式------------------------------*/
.flink{ border:1px solid #0e75b5; border-top:none; width:1011px; height:99px; background:url(../images/flinkbg.jpg) no-repeat left top; margin-bottom:10px;}
.flink ul{ float:left;}
.flinkt1{ width:195px;}
.flinkt1_1{ height:27px; line-height:27px; text-align:center; color:#ffffff; font-size:14px; margin-bottom:18px;}
.flinkt1_2{ color:#474747;line-height:20px; text-align:center;}
.flinkt1_2  a:link {color:#474747;font-size:12px}
.flinkt1_2  a:hover {color:#474747;font-size:12px}
.flinkt1_2  a:active {color:#474747;font-size:12px}
.flinkt1_2  a:visited {color:#474747;font-size:12px}
.flinkt2{ width:196px;}
.flinkt3{ width:196px;}
.flinkt4{ width:200px;}
.flinkt5{ width:224px;}
/* -------------------------------------CSS 搜索样式------------------------------*/
.sea{ width:1013px; height:42px;  background:url(../images/seabg.jpg) repeat-x left top; margin-bottom:8px;}
.seaicon{ float:left; padding-left:43px; line-height:42px; overflow:hidden; width:635px; font-size:14px; color:#0071be; overflow:hidden;}
.seaicon dl{ float:left; background:url(../images/sealine.jpg) no-repeat right top; padding-right:30px; padding-left:10px;}
.seaicon dl a { float:left; height:32px; padding-left:50px;display:block; overflow:hidden; margin-top:3px;}
.seaicon .zxzx{ background:url(../images/seaicon.gif) no-repeat 0px 3px;}
.seaicon .qqzx{ background:url(../images/seaicon.gif) no-repeat 0px -32px;}
.seaicon .sina{ background:url(../images/seaicon.gif) no-repeat 0px -64px;}
.seaicon .xclx{ background:url(../images/seaicon.gif) no-repeat 0px -96px;}
.seaR{ float:left;  width:322px;overflow:hidden;}
.seaRt1{ float:left; width:237px; background:url(../images/seabg1.gif) no-repeat; height:24px; margin:6px; margin-left:1px; padding:3px;  }
.seaRt1 input{ background:none; border:none; width:230px; font-size:12px; color:#666; padding:2px; height:20px; line-height:20px;}
.seaRt2{ float:left; width:45px; margin-top:6px;}
.seaRt2 input{ background:url(../images/seabtn.gif) no-repeat; width:45px; height:28px; border:none; cursor:pointer; }
/* -------------------------------------CSS 现代动态/热门话题------------------------------*/
.rmht{ float:left; width:293px;}
.newsTab{width:293px; height:316px;}
.newsTab .newsTit, .newsTab .newsTit div, .newsTab .newsTit .n1, .newsTab .newsTit .n1 span, .newsTab .newsTit .n2, .newsTab .newsTit .n2 span {
	background:url(../images/newtab.gif) no-repeat left top;
}
.newsTab .newsTit {
	height:39px;
	padding-left:6px;
	width:287px;
}
.newsTit div{ float:right; margin-top:15px; margin-right:5px;}
.newsTab .newsTit .n1, .newsTab .newsTit .n2 {
	background-position:left bottom;
	height:35px;
	display:block;
	float:left;
	padding-left:12px;
	margin-right:0px;
	color:#014874;
	font:bold 14px/35px "微软雅黑";
	text-decoration:none;
	padding-top:4px;
}
.newsTab .newsTit .n1 span, .newsTab .newsTit .n2 span {
	background-position:right bottom;
	display:block;
	padding-right:12px;
}
.newsTab .newsTit .n2 {
	background-position:left -39px;
}
.newsTab .newsTit .n2 span {
	background-position:right -39px;
	color:#ffffff;
	font:bold 14px/35px "微软雅黑";
}
.newsTabcon {
	margin:0;
	float:left;
	width:263px;
	height:251px;
	border:1px solid #9fc5ea;
	border-top:none;
	padding:15px 13px 10px 13px;
}

.nkwen{width:263px; float:left;}
.nkwen img{margin-top:10px;}
.nk_biaoti{width:263px; color:#095785; line-height:25px; text-align:center; font-weight:bold; font-size:14px;}
.nk_zw{width:263px; color:#252525; line-height:20px; text-align:left;}
.nk_zw span{ color:#fe6b01;}
.nk_zw span a{ color:#fe6b01;}
.nk_zw span a:hover{ color:#fe6b01; text-decoration:underline;}
.nk_yr{width:263px; float:left; margin-top:10px;}
.nk_yrbt{width:263px; float:left; line-height:24px; color:#fd0000; border-bottom:1px dotted #2f2f2f;}
.nk_yrbt a{ color:#2f2f2f;}
.nk_yrbt a:hover{ color:#2f2f2f; text-decoration:underline;}


/* -------------------------------------CSS 滑动效果------------------------------*/
.slide{ float:right; width:709px; height:314px; border:1px solid #dcdcde;}
.slide .big-pic {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 481px; HEIGHT: 314px;
}
.slide .big-pic IMG {
	DISPLAY: block;  WIDTH: 481px; HEIGHT: 314px;
}
.slide_list {
	MARGIN-TOP: -3px; DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; WIDTH: 228px; padding-top:6px;
}
.slide_list A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 6px; padding-right:8px; BACKGROUND: url(../images/slide_listbg.gif) no-repeat left bottom; PADDING-BOTTOM: 0px; WIDTH: 214px; PADDING-TOP: 5px; HEIGHT: 57px;; float:left;
}
.slide_list A:hover {
	BACKGROUND-POSITION: left top; TEXT-DECORATION: none
}
.slide_list A:hover SPAN {
	CURSOR: pointer
}
.slide_list IMG {
	DISPLAY: block; FLOAT: left; OVERFLOW: hidden; WIDTH: 83px; HEIGHT: 50px;
	margin-right:6px;
}
.slide_list SPAN {
	DISPLAY: block; PADDING-LEFT: 4px; FLOAT: left; MARGIN-BOTTOM: 2px; OVERFLOW: hidden; WIDTH: 120px; COLOR: #a0a0a0; LINE-HEIGHT: 16px; }
.slide_list SPAN STRONG {
	COLOR: #4b4b4b; font-size:14px;
}
.slide_list A.currA SPAN STRONG {
	COLOR: #f59412;font-size:14px;
}
.slide_list A:hover {
	BACKGROUND-POSITION: left top; TEXT-DECORATION: none
}
A.currA {
	BACKGROUND-POSITION: left top; TEXT-DECORATION: none
}
/* -------------------------------------CSS 权威专家团------------------------------*/
.qwzj{ width:1013px; margin-bottom:10px;}
.qwzjtit{ height:41px;}
.qwzjbox1{ border-left:5px solid #cccccc; border-top:7px solid #cccccc; border-right:5px solid #cccccc;border-bottom:4px solid #cccccc; background:#fbfbfb; padding:1px; width:1001px;}
.qwzjbox2{ width:1001px; background:url(../images/qwzjbg.gif); height:160px; padding:10px 0;}
.picgd { width:1001px;}
.picgd A.up { float:left;DISPLAY: block; background:url(../images/leftarr.jpg) no-repeat;OVERFLOW: hidden; WIDTH: 30px;HEIGHT: 160px}
.picgd A.down {float:right; DISPLAY: block;background:url(../images/rightarr.jpg) no-repeat;OVERFLOW: hidden; WIDTH: 30px; HEIGHT: 160px}
.picgd .pic{float:left; overflow:hidden; width:936px; height:160px; margin-left:5px;}
.picgd .pic DIV {FLOAT: left}
.pict1{ float:left; padding-right:6px; width:228px; overflow:hidden;}
.qwzjt1{ border:1px solid #d4d4d4; padding:5px; width:230px; overflow:hidden; display:block; background-color:#ffffff;}
.qwzjt1 dd{ float:left;}
.qwzjt1_1{ width:106px; margin-right:6px;}
.qwzjt1_1 img{ border:1px solid #cbcbcb; padding:1px; width:102px; }
.qwzjt1_2{ width:110px;}
.qwzjt1_2 h1{ color:#242424; font-size:14px; font-weight:bold; line-height:23px; padding-bottom:10px;}
.qwzjt1_2 h1 a { color:#d95200;}
.qwzjt1_2 span{ color:#000000; line-height:22px; }
.qwzjt1_2 input{ background:url(../images/btn1.gif) no-repeat; margin-top:8px; width:93px; height:22px; color:#FFF; border:none; cursor:pointer; text-align:center; line-height:22px; }
/* -------------------------------------CSS 前列腺疾病专区/性功能障碍专区------------------------------*/
.qlxzq{ width:1011px; border:1px solid #a4c5e8; margin-bottom:10px;}
.qlxzqTab{width:1011px; height:397px;}
.qlxzqTab .qlxzqTit, .qlxzqTab .qlxzqTit div, .qlxzqTab .qlxzqTit .n1, .qlxzqTab .qlxzqTit .n1 span, .qlxzqTab .qlxzqTit .n2, .qlxzqTab .qlxzqTit .n2 span {
	background:url(../images/qlxzqtab.gif) no-repeat left top
}
.qlxzqTab .qlxzqTit {
	height:44px;
	padding-left:18px;
	width:993px;
}
.qlxzqTit div{ float:right; margin-top:15px; margin-right:5px;}
.qlxzqTab .qlxzqTit .n1, .qlxzqTab .qlxzqTit .n2 {
	background-position:left bottom;
	height:44px;
	display:block;
	float:left;
	padding-left:40px;
	margin-right:0px;
	color:#ffffff;
	font:bold 18px/44px "微软雅黑", "宋体";
	text-decoration:none;
}
.qlxzqTab .qlxzqTit .n1 span, .qlxzqTab .qlxzqTit .n2 span {
	background-position:right bottom;
	display:block;
	padding-right:40px;
}
.qlxzqTab .qlxzqTit .n2 {
	background-position:left -44px;
}
.qlxzqTab .qlxzqTit .n2 span {
	background-position:right -44px;
	color:#0e0e0e;
	font:bold 18px/44px "微软雅黑","宋体";
}
.qlxzqTabcon {
	margin:0;
	float:left;
	width:956px;
	height:324px;
	background:url(../images/qlxzqbg.jpg) #ffffff repeat-x left top;
	padding:19px 35px 10px 20px;
}
.qlxzqtL{
	width:470px;
	padding-right:20px;
	background:url(../images/qlxzqbg3.gif) no-repeat right top;
	float:left;
}
.qlxzqtL .tit{ height:32px; width:470px; background:url(../images/qlxzqbg2.jpg) repeat-x left top;}
.qlxzqtL .tit dl{ float:left; }
.qlxzqtL .tit .t1{ background:url(../images/qlxzqbg3.jpg) no-repeat; width:87px; height:32px; padding-left:13px; line-height:32px; font-size:14px; font-weight:bold; color:#ffffff; }
.qlxzqtL .tit .t1 a {color:#ffffff}
.qlxzqtL .tit .t2{ width:307px; line-height:32px; color:#0B0B0B; padding-left:18px;}
.qlxzqtL .tit .t2 a {color:#0B0B0B;}
.qlxzqtL .tit .t3{ width:45px; padding-top:10px;float:right;}
.qlxzqtL .box1{ padding:19px 0px 10px 0px; background:url(../images/line1.gif) repeat-x left bottom; line-height:26px; margin-left:8px; margin-right:16px; width:446px; color:#545454;}
.qlxzqtL .box1 h1{color:#545454; font-size:14px; font-weight:bold; margin-bottom:10px; text-align:center;}
.qlxzqtL .box2{ padding:15px 10px 8px 12px; width:448px;}
.qlxzqtL .box2 dl{ float:left;}
.qlxzqtL .box2 .tl{  width:132px; margin-right:20px;}
.qlxzqtL .box2 .tl img{border:1px solid #cccccc; width:130px; height:122px;}
.qlxzqtL .box2 .tr{  width:296px; line-height:24px; }
.qlxzqtL .box2 .tr dd{ display:inline-block; width:288px; color:#0B0B0B; }
.qlxzqtL .box2 .tr dd a { color:#0B0B0B;background:url(../images/dian2.gif) no-repeat left 4px; padding-left:8px; }
.qlxzqtR{
	float:left;
	width:445px;
	margin-left:20px;
}
.qlxzqtR .box1{ width:445px; margin-bottom:15px;}
.qlxzqtR .box1 dl{ float:left;}
.qlxzqtR .box1 .tl{ width:280px;}
.qlxzqtR .box1 .tr{ width:111px; margin-left:18px; margin-top:18px; color:#693e00; line-height:24px; background:url(../images/qlxzq_03.jpg) no-repeat right top; padding-left:36px; text-align:center;}
.qlxzqtR .box1 .tr a { display:block; text-align:center; color:#501e00; font-size:13px;}
.qlxzqtR .box1 .tr span{ color:#F00;}
.qlxzqtR .box2{ width:445px; margin-bottom:10px;}
.qlxzqtR .box2 .t1{ height:20px; color:#0071be; font-size:14px; font-weight:bold;}
.qlxzqtR .box2 .t2{ padding:0 8px; width:429px; color:#545454; line-height:22px;}
.qlxzqtR .box3 { width:445px;}
.rdalTab{width:445px; }
.rdalTab .rdalTit, .rdalTab .rdalTit div, .rdalTab .rdalTit .n1, .rdalTab .rdalTit .n1 span, .rdalTab .rdalTit .n2, .rdalTab .rdalTit .n2 span {
	background:url(../images/rdaltab.gif) no-repeat left top
}
.rdalTab .rdalTit {
	height:28px;
	width:445px;
}
.rdalTit div{ float:right; margin-top:5px; margin-right:5px;}
.rdalTab .rdalTit .n1, .rdalTab .rdalTit .n2 {
	background-position:left bottom;
	height:28px;
	display:block;
	float:left;
	padding-left:24px;
	margin-right:5px;
	color:#ffffff;
	font:bold 12px/22px "微软雅黑";
	text-decoration:none;
}
.rdalTab .rdalTit .n1 span, .rdalTab .rdalTit .n2 span {
	background-position:right bottom;
	display:block;
	padding-right:24px;
	padding-bottom:6px;
}
.rdalTab .rdalTit .n2 {
	background-position:left -28px;	
}
.rdalTab .rdalTit .n2 span {
	background-position:right -28px;
	color:#0B0B0B;
	font:bold 12px/22px "微软雅黑";
	padding-bottom:6px;
}
.rdalTabcon {
	margin:0;
	float:left;
	width:445px;
	padding-top:5px;
}
.rdalbox{ width:445px;}
.rdalbox dl{ float:left; width:222px; color:#0B0B0B; line-height:24px;}
.rdalbox dl a { background:url(../images/dian3.gif) no-repeat left 3px; padding-left:16px;}

/* -------------------------------------CSS 广告图2------------------------------*/
.ad2{ width:1013px; margin:5px 0;}
/* -------------------------------------CSS 生殖整形专区/生殖感染专区/男性不育专区------------------------------*/
.zxzq{ width:1011px; border:1px solid #a4c5e8; margin-bottom:10px;}
/* -------------------------------------CSS 优势专区------------------------------*/
.youshi{ width:1013px; position:relative; margin-bottom:10px;}
.youshi img{ float:left; }
.youshi .t1{ position:absolute; left:52px; bottom:21px; width:232px; color:#333333; line-height:24px;}
.youshi .t2{ position:absolute; left:365px; bottom:21px; width:232px; color:#333333; line-height:24px;}
.youshi .t3{ position:absolute; right:65px; bottom:21px; width:232px; color:#333333; line-height:24px;}


/* -------------------------------------CSS 合作伙伴/友情链接/快速导航/热点标签/医院环境/医院荣誉------------------------------*/
.partTab{ width:1013px; margin-bottom:10px;}
.partTab .partTit, .partTab .partTit div, .partTab .partTit .n1, .partTab .partTit .n1 span, .partTab .partTit .n2, .partTab .partTit .n2 span {
	background:url(../images/parttab.gif) no-repeat left top
}
.partTab .partTit {
	height:39px;
	padding-left:8px;
	width:1005px;
}

.partTab .partTit .n1, .partTab .partTit .n2 {
	background-position:left bottom;
	height:39px;
	display:block;
	float:left;
	padding-left:30px;
	margin-right:0px;
	color:#004273;
	font:normal 14px/39px "微软雅黑";
	text-decoration:none
}
.partTab .partTit .n1 span, .partTab .partTit .n2 span {
	background-position:right bottom;
	display:block;
	padding-right:30px;
}
.partTab .partTit .n2 {
	background-position:left -39px;
}
.partTab .partTit .n2 span {
	background-position:right -39px;
	color:#ffffff;
	font:normal 14px/39px "微软雅黑";
}
.partTabcon {
	margin:0;
	padding:0;
	padding-top:10px;
	background:url(../images/parttabbg2.jpg) repeat-x left bottom;	
	float:left;
	width:1011px;
	border:1px solid #aacfea;
	border-top:none;
	min-height:110px;
	height:auto !important;
	height:110px;	
	overflow:visible;
	padding-bottom:10px;
}
#partx4 div ,#partx5 div{ float:left;}
#partx4,#partx5{ width:970px; height:158px; margin-left:21px;}
#partx4 div ,#partx5 div{ float:left;}

.partTabbox{
	width:991px;
	padding-left:20px;
	height:152px;	
}
.partTabbox ul{
	float:left;
	padding:0 15px;
}
.partTabbox ul li{
	text-align:center;
	line-height:20px;
	color:#2a2829;
}
.partTabbox ul li a{color:#2a2829;}

.partTabbox2 dl{ float:left; padding:8px; color:#666;word-break:normal; width:auto;display:block; white-space:nowrap;	line-height:3px;}
.partTabbox2 dl a {  color:#666; }


.content2{ width:1013px; margin: 0 auto; margin-bottom: 10px;}
.zhuanjia{ width:735px;  float:left; height:342px; overflow:hidden;}
.zhuanjia .t1{ background: url(../images/zhuanjia_03.jpg) no-repeat; height:45px;}
.zhuanjia .t1 dl{ padding-left:250px; width:430px; float:left;}
.zhuanjia .t1 dl dd{ float:left; font-size:14px; line-height:40px; padding-top:5px; width:74px; text-align:center; }
.zhuanjia .t1 dl dd a{ color:#333;display:block;}
.zhuanjia .t1 dl dd a:hover{ background:url(../images/zhuanjia_04_03.jpg) no-repeat  center;display:block; font-weight:bold; color:#10548a}
.zhuanjia .t1 dl dd a.tabactive{background:url(../images/zhuanjia_04_03.jpg) no-repeat  center;display:block; font-weight:bold; color:#10548a}
.zhuanjia .t1 span{ font-size:14px;line-height:50px;}


.zhuanjia .t2{width:711px; border:1px solid #a6c7e9; border-top:none; padding-top:20px; padding-left:22px; height:272px;}
.zhuanjia .t2 .tx{ width:156px; float:left; text-align:center;}
.zhuanjia .t2 .tx img{ margin-bottom:12px;}
.zhuanjia .t2 .tx .img{ width:150px; height:172px; border:1px solid #cbcbcb; padding:2px;}

.jianj{ width:535px; float:left; padding:5px 10px;}
.jianj dt{ font-size:14px; font-weight:bold; line-height:30px;}
.jianj dt a{ color:#ff7e00;}
.jianj dd{float:left;  margin-bottom:10px; }
.jianj .d1{ float:left; line-height:24px; margin-bottom:10px; height:96px;}
.jianj dd span{ font-weight:bold;}
.jianj dd img{ border:1px solid #cebc9c; padding:2px; margin-left:8px;}

.wsyy{ width:266px; float:right;margin-top:6px;}
.wsyy .t1{ background:url(../images/wsyy_tit.jpg) no-repeat left top; width:266px;height:39px;line-height:39px;text-align:center;font-weight:bold;font-size:16px;color:#fff; }
.wsyy .t2{ border:1px solid #bed5f4;padding:11px 6px 9px 8px;width:250px; }
.wsyy .t2_1{ text-align:center;line-height:33px;border-bottom:1px dotted #a3a3a3;width:250px;}
.wsyy .t2_1 b{color:#ff0000;}
.wsyy .t2_2 {width:249px;margin:10px 0;}
.wsyy .t2_2 dd { float:left;line-height:28px;}
.wsyy .t2_2 .w1{width:61px;color:#474747;}
.wsyy .t2_2 .w2{width:66px;color:#474747;}
.wsyy .t2_2 .w3{width:66px;color:#474747;}
.wsyy .t2_2 .w4{width:56px;color:#ff0000;}
.wsyy .t2_3 {width:249px;}
.red, .red a {color: #dd0000;}


/*----------------导航------------------*/
.topbg{background: #04538e;  width: 1013px;margin: 0 auto;}
.indextopnav{
 background: url(../images/nav_bg.png) no-repeat 0 -52px;
 padding-left:5px;
 width:1013px;
 margin: 0 auto;
}
.navinner {
    background: url(../images/nav_bg.png) no-repeat 100% -104px;
	padding-right:5px;
}
.navlist {
    height: 52px;
    line-height: 52px;
    overflow: hidden;
    background: url(../images/nav_bg.png) repeat-x 0 0;
}
.indextopnav li {
	float: left;
    display: inline;
    margin: 0 0 0 -2px;
    padding: 0 0px 0 6px;
    background: url(../images/nav_bg.png) no-repeat 0 -156px;
}
.indextopnav a {
    display: block;
    width: 95px;
    text-align: center;
    font-size: 14px;
	font-weight:bold;
	color:#195fae;
}
.indextopnav a:hover {
	display: block;
    width: 95px;
    text-align: center;
    font-size: 14px;
	font-weight:bold;
	color:#5b5b5b;
}

#addhead{width:1000px;height:120px;margin:0px auto;}
#addhead a{display:block;float:right;width:75px;height:25px;margin-top:78px;margin-right:60px;}